---
glrdomon_binary_url: "https://git.ethitter.com/debian/gitlab-runner-do-monitor/uploads/120b75434ea47d89aa0fb50cdb2b49c4/gitlab-runner-do-monitor_linux_amd64"
glrdomon_binary_dest: /usr/local/bin/gitlab-runner-do-monitor
glrdomon_config_dest: /etc/gitlab-runner-do-monitor.json
gldrmon_cron_interval_min: "*/15"

glrdomon_api_key: false
glrdomon_log_dest: "os.Stdout"
glrdomon_threshold: 4000
glrdomon_delete_stale: true
